body {
font-family:"arial";
	font-size:120%;
	line-height:150%;
	text-align:left;

}
.box{
background-color:#FFDAB9;
padding: 8px;
font-size:0.9em;
line-height:130%;

}
.box2{

padding: 15px;
font-size:0.9em;
line-height:100%;
}
img
{
	max-width:100%;
}
.caption
{
	font-style: italic; 
	font-size: 0.83em; 
	color: #4D4D4D;
	text-align:center;
}
/* Chapter Name */
h2
{
color:#FFA500;
font-size:1.5em;
background:#2F4F4F;
padding:10px;


border-top-left-radius: 25px;
border-top-right-radius: 25px;
border-bottom-radius: 10px;
}
/* Chapter number */
h1
{
color:black;
height: 32px;
font-size:1.3em;
border-bottom: 3px black double;
font-size:30px;
font-family: algarian;




}
/* Concept Heading */
h3
{
color:#FF1493;
font-size:1.3em;
font-weight:bold;
margin-top:20px;
}
/* Sub Heading */
h4
{
color:blue;
font-size:1.1em;
font-weight:bold;
}
/* Sub Heading 2*/
h5
{
color:#CC0000;
font-size:1.1em;
font-weight:bold;
}
h6
{

font-size:0.8em;
/*font-weight:bold;*/
}
.clear
{
	clear:both;
}

.lining_box
{
border:2px solid black;
padding:15px;
border-radius:15px;
}
.note
{
	font-style: italic; 
	font-size: 0.83em; 
	color: #4D4D4D;
}
table
{
	width:100%;
	border:1px solid #000;
	border-collapse:collapse;
}
td
{
	padding:10px;
	border:1px solid #000;
	border-collapse:collapse;
}
.img-right
{
display:inline-block;
float:right;
}
.qr
{
width:100px;
}
.bold
{
font-weight:bold;
}
.cover_img_small
{
width:50%;
}
div.layout
{
  text-align: center;
}
div.chapter_pos
{
text-align: center;
width: 98.5%;
position:absolute;
top:60%;
line-height:110%;
font-weight:bold;
font-size:100%;
color:#fff;
}
div.chapter_pos div
{
background:#444;
padding:10px;
width:38%;
margin:auto;
opacity:0.9;
}
div.chapter_pos div span
{
font-size:0.7em;
color:#eaeaea;
font-weight:normal;
}
@media only screen and (max-width: 767px) {
.cover_img_small
{
width:90%;
}
}
.italics
{
font-style:italic;
}
.pink
{
background-color:pink;
padding: 15px;
font-size:0.9em;
line-height:150%;
border:1px solid #333;

}
.subscript
{
vertical-align:sub;
}
.superscript
{
vertical-align:super;
}
